<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9e9b783fd72defd5baea2a0be578f26">
  <dict>
    <!--2024-05-31 14:45:36.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 14:45:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:45:36.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:45:36.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 14:45:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:45:36.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2024-05-31 14:45:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:45:36.000-->
    <string key="ssTypeForbidFallbackCS">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2024-05-31 14:45:36.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:45:36.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc007.mcc455.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:45:36.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc007.mcc455.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:45:36.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
